DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2387) THEN
		RETURN;
          END IF;
        BEGIN
  
	ALTER TABLE public."EventDetails" ADD "TimeZoneId" int NULL;
	ALTER TABLE public."EventDetails" ADD "EndTimeZoneId" int NULL;

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter EndTimeZoneId table <EventDetails> error.';
        END;
    END;
$$

